Vocab Builder (I0S) - Bug #2536

jschong17@gmail.com User needs his I0S vocab app account to be deleted from our records
11/15/2022 05:04 AM - saipriya CM

Status: New Start date: 11/15/2022
Priority: Immediate Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

jschong17@gmail.com

This app only user wants his IOS vocab app account to delinked from our records pls do the needful

History

#1 - 11/15/2022 11:24 AM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

#2 - 11/23/2022 04:59 PM - poojesshwaran V

- Assignee changed from poojesshwaran V to skandha ruban
